/*css setting*/

*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f9f9f9;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

a{color:#7e8b00; text-decoration:none;}
a:hover{ color:#9ab700; text-decoration:none;}
.clear-all{ clear:both;}

#field{
width:990px;
background:#fefefe;
text-align:left;
margin:0 auto;
}
#header_space{
padding:5px 6px;
margin-bottom:5px;
}
#header_space a{
padding:3px;
font-size:24px;
font-weight:normal;
display:block;
}
/* head */
h1{
padding:5px;
font-size:12px;
color:#fff;
background:#533d00;
}
/*------------------- nav --------------------*/
#topics{
width:28%;
padding:5px;
position:relative;
float:right;
font-size:12px;
}

#topics ul{ margin-bottom:8px;}
#topics ul li{ padding:5px; background:#fff; border-bottom:#ddd solid 1px; margin-bottom:5px;}

#nav_list_n1{
color:#444;
margin-bottom:1px;
font-size:16px;
font-weight:bold;
padding:2px 1px 2px 1px;
line-height:100%;
border-top:#444 solid 4px;
border-bottom:#666 solid 1px;
}
#nav_list_n1 span{
padding:1px 0;
display:block;
font-size:10px;
line-height:100%;
color:#999;
font-weight:normal;
border-top:#ddd solid 1px;
}
#topics .nav_list{
padding:5px;
background:#666;
color:#fff;
}
#topics .nav_list li{
padding:2px 0;
margin:0;
border:none;
background:none;
list-style:inside;
}
.nav_list li a{color:#fff;}


.recom_in_nav{
 font-weight:bold;
 display:block;
 padding:1px;
 margin-top:5px;
 background:#d9d9d9;
 background: -moz-linear-gradient(top, #fff, #d9d9d9);
 background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#d9d9d9));
 border-bottom:#bbb dotted 1px;
}
/*--------------------------------------------*/
/*--------------------------------------------*/
#separator{
width:68%;
padding:0 0 15px 8px;
position:relative;
float:left;
font-size:15px;
}
#separator .theme_img{
width:638px;
border:solid #cccccc 1px;
padding:4px;
}
#contents_in{
line-height:180%;
padding:12px;
}
#h2_title{
margin:16px 0;
padding-bottom:2px;
border-bottom:1px #7e8b00 solid;
}
h2{
padding:4px;
font-size:25px;
line-height:100%;
}
#h2_title span{
padding:0 6px;
display:block;
color:#533d00;
border-left:#533d00 solid 6px;
}

#separator h3{
margin:12px 0;
padding:0 5px;
font-size:17px;
line-height:110%;
border-left:#9ab700 solid 14px;
color:#9ab700;
}

#separator ul li,
#contents_in p{line-height:200%;}
#separator .recomend li{ line-height:170%; margin-bottom:3px;}
#separator ul li{ padding:2px 0; border-bottom:#ccc dashed 1px;}

/*--------------------------------------------*/
/*footer*/
#btm_wrap{
padding:13px;
background:#ddd;
font-size:12px;
color:#555;
}
#btm_wrap ul li{ line-height:180%;}
#btm_wrap p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

